Recent Topics

Upgrade de 0.92 a 1.8

Started by on Sep 05, 2006 – Contents updated: Sep 05, 2006

Sep 05, 2006 21:07    

Me podrían explicar la manera de pasar de las versión 0.92 a 1.8?
Dado que en los docs no explica este traslado.
DEsde ya gracias
Slds.

Nach0

Sep 06, 2006 02:28

Listo ya esta. lo hice siguiendo la ayuda que viene con la version 1.8
Pero tengo otra consulta, donde cambio el idioma del backoffice???

Sep 07, 2006 01:17

Hola Nach0, la versión 1.8 sólo trae las traducciones al alemán y francés, si no me equivoco. Esa es la mala noticia. La buena noticia es que si buscan en el Forum de "Localization", hay alguien que puso a disposición una traducción al español. Simplemente desempaquetas el archivo dentro del directorio /locales/ de tu instalación y luego puedes seleccionar español como tu idioma por omisión en "App Settings -> Regional".

Saludos.

Sep 07, 2006 13:59

Austriaco wrote:

Hola Nach0, la versión 1.8 sólo trae las traducciones al alemán y francés, si no me equivoco. Esa es la mala noticia. La buena noticia es que si buscan en el Forum de "Localization", hay alguien que puso a disposición una traducción al español. Simplemente desempaquetas el archivo dentro del directorio /locales/ de tu instalación y luego puedes seleccionar español como tu idioma por omisión en "App Settings -> Regional".

Saludos.

Gracias por la respuesta, busque en dicho lugar y no encuentro la traducción al español para la version 1.8
Cual es el link de donde bajarlo o cual es el post?
Gracias!
Nach0

Sep 08, 2006 01:37

Te agradezco pero veo que lamentablemente la descarga del archivo ha expirado.
Gracaisd e nuevo de todas formas!
slds
Nach0

Sep 08, 2006 08:24

Nach0, puedes usar la versión que yo bajé y que adjunto a este mensaje.

Saludos.

Sep 21, 2006 20:55

¿Se puede usar esta traducción con la versión 1.8.2 sin cambios?

Sep 22, 2006 01:09

Ah, ¿Es que ya salió la 1.8.2? Ni sabía, me imagino que sí. Probablemente no estará completa, pero es algo.

Sep 22, 2006 02:40

Salió ayer. Mi pregunta es porque me encuentro trabajando en la creación de unos blogs con la version 1.8.1-RC1 y estoy usando la traducción que aparece aquí sin problemas. Tal vez hoy mismo actualizo mi instalación por la versión 1.8.2 y quería saber si la puedo seguir usando.

Nov 02, 2006 12:57

Saludos, actualice mi blog de la version 0.9 a la ultima version a traves de un script llamado Fantastico del CPANEL, siempre lo hacia asi y no tenia problemas, pero esta vez, ya no levanta el blog y me sale este mensaje:

Please, do not access this page directly.

Espero puedan saber poque sucedio

Nov 02, 2006 16:44

Mi primer intento de intento de instalar b2evolution fue precisamente usando Fantastico de cPanel. Fue la versión 0.9 también y tuve algún problema que no recuerdo. Decidí mejor bajar el paquete completo desde aquí e instalarlo yo mismo siguiendo las instrucciones. No es difícil de instalar.

Nov 03, 2006 05:19

Entonces...me recomiendas que desinstale y vuelva a instalar todo??? y los posts q tengo? como me hago un backup de ellos y lo mas importante como los vuelvo a subir...

Nov 03, 2006 05:27

En mi caso yo no tenia ningun post pero ya había configurado el blog. Lo único que tienes que hacer es crear un backup de la base de datos usando cPanel y luego de instalar restituir la base de datos del backup.


Form is loading...

Open Source CMS – This forum is powered by b2evolution CMS, a complete engine for your website.